<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] ?: array()) + array();






interface AdminPanelVisibility
{
    
    
    
    
    public function IsVisibleInAdminPanel();
    
    
    
    
    public function IsVisibleWhenAssigningAdmins();
}